Skip to main content
GET
/
api
/
v3
/
tap
/
destinations
/
{destinationId}
Get Tap Destination
curl --request GET \
  --url https://server.stage.overflow.co/api/v3/tap/destinations/{destinationId} \
  --header 'x-api-key: <api-key>' \
  --header 'x-client-id: <api-key>'
{
  "data": {
    "id": "6816f7ce7d2a1b4c12ab3499",
    "name": "Spring Campaign",
    "type": "web",
    "url": "https://give.example.org/spring",
    "textNumber": "<string>",
    "textContent": "<string>",
    "createdAt": "2026-05-01T17:22:11.421Z",
    "updatedAt": "2026-05-04T14:09:32.145Z",
    "archivedAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.overflow.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-client-id
string
header
required

Client ID for API authentication

x-api-key
string
header
required

API Key for API authentication

Path Parameters

destinationId
string
required

The ID of the tap destination.

Example:

"6816f7ce7d2a1b4c12ab3499"

Response

data
object
required

Tap destination for the given id.